@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
 background-color:  #ffffff; 
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk293 > div { padding-left: 0px; padding-top: 20px; padding-right: 20px; padding-bottom: 5px;  } 
#bk295 > div { margin:0 auto; max-width:900px; }
#bk298 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 30px;  } 
#bk375 { background-color:#1C2D53; }


@media (max-width: 641px) {
		#bk293.b-plain > .column,#bk293.b-plain > .g-column,#bk293.b-both_diff > .column,#bk293.b-both_diff > .g-column,#bk293.b-headlines > .column,#bk293.b-headlines > .g-column,#bk293.b-album > .column,#bk293.b-album > .g-column,#bk293.b-tab > .column,#bk293.b-tab > .g-column,#bk293.b-accordion > .column,#bk293.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk293 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk294.b-plain > .column,#bk294.b-plain > .g-column,#bk294.b-both_diff > .column,#bk294.b-both_diff > .g-column,#bk294.b-headlines > .column,#bk294.b-headlines > .g-column,#bk294.b-album > .column,#bk294.b-album > .g-column,#bk294.b-tab > .column,#bk294.b-tab > .g-column,#bk294.b-accordion > .column,#bk294.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk294 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk295.b-plain > .column,#bk295.b-plain > .g-column,#bk295.b-both_diff > .column,#bk295.b-both_diff > .g-column,#bk295.b-headlines > .column,#bk295.b-headlines > .g-column,#bk295.b-album > .column,#bk295.b-album > .g-column,#bk295.b-tab > .column,#bk295.b-tab > .g-column,#bk295.b-accordion > .column,#bk295.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk295 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk296.b-plain > .column,#bk296.b-plain > .g-column,#bk296.b-both_diff > .column,#bk296.b-both_diff > .g-column,#bk296.b-headlines > .column,#bk296.b-headlines > .g-column,#bk296.b-album > .column,#bk296.b-album > .g-column,#bk296.b-tab > .column,#bk296.b-tab > .g-column,#bk296.b-accordion > .column,#bk296.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk297.b-plain > .column,#bk297.b-plain > .g-column,#bk297.b-both_diff > .column,#bk297.b-both_diff > .g-column,#bk297.b-headlines > .column,#bk297.b-headlines > .g-column,#bk297.b-album > .column,#bk297.b-album > .g-column,#bk297.b-tab > .column,#bk297.b-tab > .g-column,#bk297.b-accordion > .column,#bk297.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk298.b-plain > .column,#bk298.b-plain > .g-column,#bk298.b-both_diff > .column,#bk298.b-both_diff > .g-column,#bk298.b-headlines > .column,#bk298.b-headlines > .g-column,#bk298.b-album > .column,#bk298.b-album > .g-column,#bk298.b-tab > .column,#bk298.b-tab > .g-column,#bk298.b-accordion > .column,#bk298.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk298 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk375.b-plain > .column,#bk375.b-plain > .g-column,#bk375.b-both_diff > .column,#bk375.b-both_diff > .g-column,#bk375.b-headlines > .column,#bk375.b-headlines > .g-column,#bk375.b-album > .column,#bk375.b-album > .g-column,#bk375.b-tab > .column,#bk375.b-tab > .g-column,#bk375.b-accordion > .column,#bk375.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc220_1{width:200px;}
#imgsrc299_1{width:50px;}
#imgsrc222_1{width:100%;}
#imgsrc301_1{width:50px;}
#imgsrc303_1{width:50px;}
#imgsrc218_1{width:200px;}


@media (max-width: 641px) {
	#imgsrc222_1{width:100%;}
}
